style:
  css:
    theme:
      build/css/main.style.css: {}
  js:
    build/js/main.script.js: {}
    components/header/header.js: {}
  dependencies:
    - core/drupal

drupal.ajax:
  js:
    src/js/overrides/ajax.js: {}
  dependencies:
    - core/drupal

drupal.checkbox:
  js:
    src/js/overrides/checkbox.js: {}
  dependencies:
    - core/drupal

drupal.dialog:
  js:
    src/js/overrides/dialog.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings

drupal.dialog.ajax:
  js:
    src/js/overrides/dialog.ajax.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupal.ajax

drupal.message:
  js:
    src/js/overrides/message.js: {}

drupal.progress:
  js:
    src/js/overrides/progress.js: {}
  dependencies:
    - core/drupal
    - core/jquery

drupal.text:
  js:
    src/js/overrides/text.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal

jquery.validate:
  js:
    src/js/overrides/validate.js: {}
  dependencies:
    - core/jquery

product_slider:
  version: 1.x
  css:
    theme:
      https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css: {}
  js:
    https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.js: {}
    build/js/_swiper-init.js: {}
  dependencies:
    - core/drupal

product_gallery:
  version: 1.x
  js:
    https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.js: {}
    build/js/product-gallery.js: {}
  css:
    theme:
      https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - swiper/swiper



